# from django.db import models

# Create your models here.
# ref: https://docs.mongoengine.org/tutorial.html

from mongoengine import Document, StringField, DateTimeField

class LogConsultaDispositivo(Document):
    id_dispositivo = StringField(required=True)
    accion_url = StringField(required=True)
    fecha_hora = DateTimeField(required=True)

class LogTablaUsuario(Document):
    accion_tabla = StringField(required=True)
    rut_tabla = StringField(required=True)
    login_tabla = StringField(required=True)
    rut_ejecutor = StringField(required=True)
    login_ejecutor = StringField(required=True)
    fecha_hora = DateTimeField(required=True)